{
  "helloWorld": "哈囉世界！",
  "latest": "最新",
  "gallery": "首頁",
  "dailyPuzzle": "每日拼圖",
  "myworks": "我的作品",
  "inProgress": "進行中",
  "completed": "已完成",
  "chooseDifficulty": "選擇難度",
  "start": "開始",
  "blocks": "塊",
  "date": "日期",
  "playAgain": "再玩一次",
  "share": "分享",
  "like": "讚",
  "info": "查看",
  "setting": "設定",
  "sound": "音效",
  "backgroundMusic": "背景音樂",
  "touchFeedback": "觸控回饋",
  "shadowWhenDraging": "拖曳時顯示陰影",
  "showColorPics": "在列表中顯示彩色圖片",
  "hideCompleted": "隱藏已完成的圖片",
  "giveMeAReview": "請給我評分",
  "bugReport": "錯誤回報",
  "featureRequest": "功能要求",
  "termOfService": "服務條款",
  "privacyPolicy": "隱私政策",
  "osVersion": "作業系統版本",
  "appVersion": "應用程式版本",
  "save": "儲存",
  "download": "下載",
  "saveSuccess": "儲存成功！",
  "saveFailed": "儲存失敗",
  "removeWatermark": "輕鬆去除水印",
  "onlyOneAd": "一個廣告就搞定~",
  "close": "關閉",
  "continueT": "繼續",
  "daily": "每日",
  "today": "今天",
  "play": "開始遊戲",
  "adNotReady": "廣告尚未準備好",
  "exit": "離開",
  "networkNotGood": "網路連線不佳，請檢查網路連線",
  "rateUs": "請評價我們",
  "rateMessage": "您的支持是我們持續改善的動力！",
  "submit": "送出",
  "noPuzzles": "沒有拼圖",
  "noPuzzlesInProgress": "沒有進行中的拼圖",
  "noPuzzlesFinished": "沒有已完成的拼圖",
  "alreadyCompleted": "您已完成",
  "puzzles": "拼圖",
  "notEnoughCoins": "金幣不足",
  "lackCoins": "此拼圖需要的金幣不足",
  "lackCoinsToUnlockCollection": "此合集需要的金幣不足",
  "reward": "獎勵",
  "dailyReward": "每日獎勵",
  "coinsReward": "金幣獎勵",
  "gain": "獲得",
  "getThisPuzzle": "解鎖此拼圖",
  "getThisCollection": "解鎖此合集",
  "watch1Video": "觀看 1 部影片",
  "unlockWith": "解鎖",
  "unlockAllWith": "解鎖全部",
  "collections": "合集",
  "noCollections": "沒有合集",
  "unlockCollections": "您必須完成7個關卡才能解鎖合集",
  "free": "免費",
  "earnCoins": "賺取金幣",
  "earnFreeCoins": "觀看1个视频賺取免費金幣",
  "unlockSuccess": "解鎖成功！",
  "welcomBack": "歡迎回來！",
  "welcomBackDesc": "獲得免費提示，讓拼圖更容易",
  "category": "分類",
  "collection": "收藏",
  "singlePuzzle": "拼圖",
  "progress": "進度",
  "restart": "重新開始",
  "delete": "刪除",
  "cancel": "取消",
  "confirm": "確認",
  "useTime": "用時",
  "veryGood": "太棒了!",
  "good": "很棒!👍",
  "workWillDelete": "當前已儲存的進度將被刪除",
  "sureToRestart": "確定要重新開始這道拼圖嗎？",
  "sureToDelete": "確定要刪除這道拼圖嗎？",
  "lostCurrentProgress": "當前已保存的進度將會丟失",
  "premiumUser": "高級用戶",
  "removeAllAds": "移除橫幅和彈出式廣告 (保留獎勵廣告)",
  "unlockVideoPics": "解鎖所有鎖定的圖片 (不包括拼圖包)",
  "premiumAlbumPrice": "專輯包6折優惠",
  "premiumDailyReward": "每日獎勵300金幣和5個提示",
  "subscribe": "訂閱",
  "weekly": "週訂閱",
  "monthly": "月訂閱",
  "yearly": "年訂閱",
  "free3day": "免費3天試用期，結束後$9.99/月",
  "restorePurchases": "恢復購買",
  "successSubsribe": "您已成功訂閱",
  "subscriptionDescription": "您可以隨時在 App Store 管理和取消訂閱內容。當您取消訂閱後，當前結算週期的訂閱無法退款，但您可以繼續收到訂閱內容。取消訂閱操作會在當前結算週期結束後生效。",
  "receive": "領取",
  "premiumBenefits" : "會員福利",
  "premiumRewards" : "領取今日獨家獎勵",
  "hint": "提示",
  "useForHint": "使用它来获取提示",
  "or": "或者",
  "prizes": "獎品",
  "no_trophies_yet": "您還沒有任何獎盃",
  "to_win_trophy": "參加活動並獲得獨特的獎牌！",
  "activities": "活動",
  "contour": "輪廓",
  "level": "關卡",
  "addMorePuzzlesSoon": "我們將很快添加更多謎題",
  "specialPuzzles": "特殊謎題",
  "unlockAlbum": "您已成功解鎖",
  "completePrevious": "請先完成前面的關卡。",
  "exitConfirm": "請再次按下返回鍵以退出應用程式",
  "downloadFailed": "下載失敗！請檢查您的網路。",
  "noMorePicture": "更多圖片敬請期待...",
  "retry": "重試",
  "next": "下一關",
  "levelPass": "關卡通過！",
  "backToHome": "回到主頁",
  "hardMode": "困難模式",
  "moveToComplete": "移動卡片完成拼圖",
  "collectionLocked": "此收藏圖尚未解鎖"
}
